/* Style for theme: shadcn light*/ 

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

* {
	outline: none !important;
	box-shadow: none !important;
}

.gvHeader {
	border-bottom: 1px solid #E4E4E7;
}

.gvSidebar {
	border-right: 1px solid #E4E4E7;
}
